Page MenuHomePhabricator

Phase out the website proveit.wmflabs.org
Closed, ResolvedPublic

Description

The current website (http://proveit.wmflabs.org/) is outdated, difficult to maintain and unnecessary. It should probably become a redirect to https://commons.wikimedia.org/wiki/Help:Gadget-ProveIt, once all the valuable content is rescued.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 6:57 PM
Sophivorus triaged this task as High priority.

Do you agree? If so, could you take care, or give me access to the website?

I emailed my former colleagues to check on this. I should have an answer next week.

Aklapper renamed this task from Phase out the website to Phase out the website proveit.wmflabs.org.Feb 12 2017, 5:22 AM
Mattflaschen-WMF closed this task as Resolved.EditedFeb 16 2017, 12:54 AM

Deleted in conjunction with T157701: Delete or recreate docs.editor-engagement.eqiad.wmflabs.

The website is fully in version control (including the Apache config) in the ProveIt repo, if we ever wanted to resurrect it or copy content out.

I'll update links I can find to it now.

You can create a new labs instance (or find a suitable one to use) as a redirect if you want.